 
 
 body {
font-family: arial,sans-serif, Helvetica;
color : #000000; 
background: #ffffff; 
background-image: none;
margin-top : 0pt; 
margin-left : 0pt; 
margin-right : 0pt; 
margin-bottom : 0pt; 
font-style: normal;
font-weight: normal;
} 
 
		   
/* air quality web site start */			   
  .smogH2 {
	font-size: 14pt;
	font-weight:bold;
	font-family: arial, helvetica, san-serif, serif;
	}
			  
a.smog:link
{
background : #CCCCcc;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none; 
}

a.smog:visited
{
background : #CCCCcc;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none; 
}

a.smog:hover
{
background : #ffff00;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none; 
}

   UL.smog {
	margin-bottom : 2pt;
	margin-left : 	2pt;
	margin-top: 2pt;
 
}

 
 LI.smog {
 font-family : Arial,Helvetica,sans-serif;
 font-size : 10pt;	
}

 
	
	.aq-bar{
	background : #CCCCcc;
color :#000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 9pt;	
text-decoration : none;
text-align: right;
}
	
	
	.aq-barSEL{
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 9pt;	
text-decoration : none;
}


 a.aq-barSEL:link {color: #000000;
 background: none; 
 text-decoration: none;}
 
a.aq-barSEL:visited {color: #000000;
 background: none; 
text-decoration: none;}

a.aq-barSEL:hover {background: #ffff00;
	color : black;
font-family : Arial,Helvetica,sans-serif;}


/* air quality ends */


/* hurricane stuff */	
	.hc-barSEL{
 

font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 80%;	
text-decoration : none;
}


 a.hc-barSEL:link {color: #ffffff;
 text-decoration: none;}
a.hc-barSEL:visited {color: #ffffff;
text-decoration: none;}
a.hc-barSEL:hover {background-color : #ffff00;
	color : black;
	text-decoration : none;
font-family : Arial,Helvetica,sans-serif;}

	/* end of hurricane centre stuff */
	
.justify {
	font-family: arial,sans-serif, Helvetica;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color : transparent;
	TEXT-DECORATION: none;
	text-align : justify;
}
  
.block      {  margin-left: 20pt;
               margin-right: 20pt}
.darkborder {  border-color : #000000}
.new        {  color: #FF0000}
.tarponds   {  font-family: arial,sans-serif, Helvetica, sans-serif; 
               font-size: 10pt; 
               font-weight: bolder; 
               color: #003366;	
               text-decoration : underline; 
               text-transform : uppercase;}
.tiny       {
font-size : 9pt;
font-family : Arial, Helvetica, sans-serif;
}
 
.orange     {  font-family: arial,sans-serif, Helvetica, sans-serif; 
               font-size: 11pt; 
               font-weight: bold; 
               color: #993300}

.red        {  font-family: arial,sans-serif, Helvetica; 
               font-size: 10pt; 
               font-weight: bold; 
               color: #dd0000}
			   
.black     {  font-family: arial,sans-serif, Helvetica, sans-serif; 
               font-size: 12pt; 
               font-weight: bold; 
               color: #000000}
			   
.blue     {  font-family: arial,sans-serif, Helvetica, sans-serif; 
               font-size: 10pt; 
               font-weight: bold; 
               color: #0000bb}

A:link, A:active
	{
	color:#0000bb;	  
	text-decoration: underline; 
	}

A:visited 
	{
	color:#0000ff;
	}		
	
A:hover 
	{
	color:#0000bb;
	background-color: #ffff00;
	text-decoration: underline;
	}
	
	
	a.smog:link
{
background : #CCCCcc;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 90%;	
text-decoration : none; 
}

a.smog:visited
{
background : #CCCCcc;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 90%;	
text-decoration : none; 
}

a.smog:hover
{
background : #ffff00;
color : #000000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 90%;	
text-decoration : none; 
}

blockquote  {  text-indent: 10pt;}
 
			   
		   
  H1 {
 
	font-size: 16pt;
	font-weight:bold;
	}

H2 {
	font-size: 14pt;
	font-weight:bold;
	font-family: arial, helvetica, san-serif, serif;
	}

H3 {
	font-size: 12px;
	font-weight:bold;
	font-family: arial, helvetica, san-serif, serif;
	 }

H4 {
	font-size: 1.0em;
	font-weight:bold;
	}

H5 {
	font-size: 0.90em;
	font-weight:bold;
	}

H6 {
	font-size: 0.80em;
	font-weight:bold;
	}

 
em  {
	font-style: italic;
	font-family: arial, helvetica, san-serif, serif;
   }	

    
    
			   
P,TD,OL,select,blockquote {
	/*font-size : .8em;
	we can change it to 10pt for both IE and NS*/
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	font-size : 10pt;
	table-layout : fixed;

}
	
    li, ul{
	font-family : Arial, Helvetica, sans-serif;
	
	
}
	
	/*
li,ul {  
  font-family: arial,verdana, Helvetica, sans-serif; 
  font-size: 10pt; 
  font-style: normal; 
  font-weight: normal; 
  color: #000000;
  margin-bottom : 7pt; 
  margin-top: 0pt;
  margin-left : 2pt;
} */
 
 .tiny       {
font-size : 9pt;
font-family : Arial, Helvetica, sans-serif;
}
 
   .whitesmall {
	font-family: arial,sans-serif, Helvetica, sans-serif;
	font-size: 8pt;
 	color: #ffffff;
	background: none;
}
			   
 .white {
	font-family: arial,sans-serif, Helvetica, sans-serif;
	font-size : 10pt;
	font-style: normal;
	font-weight:bold;
	color: #ffffff;
	background: none;
}
	
	 .big-white {
	font-family: arial,sans-serif, Helvetica, sans-serif;
	font-size: 130%;
	font-style: normal;
	font-weight:normal;
	color: #ffffff;
	background: none;

}							
 

strong  {
font-family: arial,sans-serif, Helvetica;
font-weight: bold; 
font-size : 10pt;
}   
			   
 
			   
 .GLfooter {
	color: #006600; 
	font-family: arial, helvetica, sans-serif; 
	font-size: 80%; 
	font-style: normal; 
	font-weight: normal;
	
}
			   

.ehjv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666600;
}
 
/****** Climate Change Menu's *****/
  
.navbar {
background : #0000bb;
font-family : Arial,Helvetica,sans-serif;
color: white;
text-decoration : none;
padding-left : 1pt;
}

td.level1 {
	background : #0000bb;
	color: white;
}

li.white {
font-family : Arial,Helvetica,sans-serif;
color: white;
}

.menu1{
background : #0000bb;
color :white;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none;
}

.menu1sel{
background : #0000bb;
color : #ff0000;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none;
}

 
 a.footer:link {color:#0000bb;	  
	text-decoration: underline;
	font-size : 10pt;	 }
	
a.footer:visited {color:#0000ff;
font-size : 10pt;	}

a.footer:hover {color:#0000bb;
	background-color: #ffff00;
	text-decoration: underline;
	font-size : 10pt;	}
 
a.menu1sel:link {color: #ffffff;	max-width : 450pt;}
a.menu1sel:visited {color: #ffffff}
a.menu1sel:hover {background-color : #ff0000;
	color : #FFffff;
font-family : Arial,Helvetica,sans-serif;}


/*** side menu *****/

td.commonbar {
	background : #449966;
	color: white;
}

.commonbar{
background : #449966;
color :white;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none;
text-align: right;
}

.commonbarSEL{
background : #449966;
color : #ffffff;
font-family : Arial,Helvetica,sans-serif;
font-weight : bold;
font-size : 10pt;	
text-decoration : none;
}

 
 
 a.commonbarSEL:link {color: #ffffff;
 text-decoration: none;}
a.commonbarSEL:visited {color: #ffffff;
text-decoration: none;}
a.commonbarSEL:hover {background-color : beige;
	color : black;
font-family : Arial,Helvetica,sans-serif;}

 a.blackbar:link {color: #ffffff;
 font-size:9pt;
 text-decoration: none;}
 
a.blackbar:visited {color: #ffffff;
 font-size:9pt;
text-decoration: none;}

a.blackbar:hover {background-color : black;
 font-size:9pt;
	color : #ffffff;
font-family : Arial,Helvetica,sans-serif;}


 a.greenbarSEL:link {
 color: #ffffff;
 margin-left : 5pt; 
 text-decoration: none;}
 
a.greenbarSEL:visited {
color: #ffffff;
margin-left : 5pt; 
text-decoration: none;}

a.greenbarSEL:hover {
background-color : beige;
color : #000000;
margin-left : 5pt; 
font-family : Arial,Helvetica,sans-serif;}
 


.greenbar{
background : #449966;
color :white;
font-family : Arial,Helvetica,sans-serif;
font-weight : normal;
 
text-decoration : none;
text-align: left;
}

.greenbarSEL{
background : #449966;
color : #ffffff;
font-family : Arial,Helvetica,sans-serif;
font-weight : normal;
font-size : 9pt;	
text-decoration : none;
}